MS08-002: Vulnerability in LSASS Could Allow Local Elevation of Privilege (943485)

This script is Copyright (C) 2008-2015 Tenable Network Security, Inc.

Synopsis :

Local users can elevate their privileges on the remote host.

Description :

The remote host is running version of Windows and LSASS that could
allow a local user to gain elevated privileged.

An attacker who has the ability to execute arbitrary commands on the
remote host may exploit this flaw to gain SYSTEM privileges.

See also :

Solution :

Microsoft has released a set of patches for Windows 2000, XP and

Risk factor :

High / CVSS Base Score : 7.2
CVSS Temporal Score : 5.3
Public Exploit Available : false

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 29894 ()

Bugtraq ID: 27099

CVE ID: CVE-2007-5352